.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
    content: none !important;
}

section.new_home_slider {
    padding: 0 !important;
}

.page-id-38670 #subgroups {
  display: none;
}
.page-id-38670 #main-content .new_home_slider .container img{
    width: 100%;
}
.page-id-38670  h6 {
  font-size: 19px;
 margin: 20px 0;
  font-weight: bold;
}
.page-id-38670 #main-content .new_home_slider .container.slide_1{
    position: absolute;
  z-index: 1;
  width: auto;
  top: 120px;
  transform: none;
  padding: 0 !important;
  left: 17%;
  text-align: left;
  color: #fff;
  max-width: 50%;
    right: auto;
}
@media (max-width: 900px) {
  .page-id-38670 #main-content .new_home_slider .item {
    background-position: 0 0;
  }
}
.page-id-38670 #main-content h3 {
  color: #fff;
}
section {
    display: block;
    clear: both;
    background-color: #fff;
    position: relative;
    padding: 50px 0;
}

.container {
    width: 1080px;
    max-width: 100%;
    margin: auto;
    position: relative;
}

.container.thinner {
    width: 800px;
}

#main-content p {
    font-size: 16px;
    line-height: 1.8;
    margin: 0 0 30px 0;
    padding: 0;
}

#numerous_consumer small {
    text-align: center;
    margin: 30px auto 50px;
    width: 100%;
    float: left;
}

#main-content .container {
    padding: 0 !important;
}

.grey_bg {
    background-color: #e6e6e6 !important;
}

.green_bg {
    background-color: #267f8a !important;
}

.border_top:before {
    border-top: 1px solid #ddd !important;
    content: '';
    margin: 0 auto;
    position: absolute;
    top: 0;
    width: 1080px;
    left: 50%;
    transform: translate(-50%, 0);
}

.standard h3 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.leadership h2 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.leadership ul {
    margin: 0 auto !important;
    padding: 0 !important;
    width: 1000px;
    max-width: 90%;
    text-align: center;
}

.leadership ul li {
    width: 420px;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 20px 20px;
    text-align: left;
}

.leadership ul li h4 {
    line-height: 1;
    margin: 20px 0 0;
    padding: 0;
    font-size: 16px;
}

.leadership ul li h6 {
    line-height: 1.4;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.leadership ul li h5 {
    line-height: 1;
    margin: 10px 0 15px;
    padding: 0;
    font-size: 22px;
}

.whats_new h2 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 10px 0 !important;
    font-weight: 300;
    color: #414141 !important;
}

.whats_new h3 {
    font-size: 22px !important;
    line-height: 1 !important;
    margin: 0 0 30px 0 !important;
    font-weight: 300;
    color: #414141 !important;
}

.text-center {
    text-align: center;
}

.whats_new {
    width: 100%;
    margin: 0;
    text-align: center;
}

.whats_new .item img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 0 30px 0;
}

.whats_new .item {
    text-align: left;
}

.whats_new .item h3 {
    font-size: 18px !important;
    line-height: 1.6 !important;
    margin: 0 !important;
    font-weight: 500 !important;
    color: #414141 !important;
}

.whats_new .item h3 a {
    color: #177884 !important;
}

.whats_new .owl-prev {
    position: absolute !important;
    top: 50% !important;
    left: -50px !important;
    width: 50px !important;
    height: 50px !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 40px !important;
    line-height: 50px !important;
    color: #414141 !important;
}

.whats_new .owl-next {
    position: absolute !important;
    top: 50% !important;
    right: -50px !important;
    width: 50px !important;
    height: 50px !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 40px !important;
    line-height: 50px !important;
    color: #414141 !important;
}

.whats_new .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
    color: #414141 !important;
    text-decoration: none !important;
    opacity: 0.7 !important;
}

.whats_new .item h6 {
    font-size: 18px !important;
    line-height: 1.6 !important;
    margin: 0 !important;
    font-weight: 500 !important;
    color: #414141 !important;
}

.whats_new .item p {
    font-size: 14px !important;
    line-height: 1.6 !important;
    margin: 0 0 30px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.whats_new .item a {
    display: block;
}

.news_events {
    width: 100%;
    margin: 0;
    text-align: center;
}

.news_events h2 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.news_events ul {
    margin: 0 auto !important;
    padding: 0 !important;
    width: 100%;
    text-align: center;
    transition: 100ms ease opacity !important;
}

.news_events ul.loading {
    opacity: 0;
}

.news_events ul li {
    border: 1px solid #d8d8d8;
    padding: 0;
    background-color: #fff;
    word-wrap: break-word;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 0px 10px 20px;
    text-align: left;
    width: 337px;
    transition: 300ms ease all !important;
}

.news_events ul li .content {
    padding: 20px;
}

.case_studies img {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
}

.case_studies .download-icon-teal {
    display: block;
    margin: 5px 0;
}

.news_events ul li:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22);
}

.past-event-col1 {
    width: 43% !important;
}

.past-event-col2 {
    padding: 15px 15px 15px 15px !important;
    line-height: 0 !important;
}

.past-event-col1 p {
    font-size: 15px !important;
    line-height: 1.6 !important;
    margin: 0 !important;
    padding: 0 !important;
}

#news-load-more {
    background-color: #29818c !important;
    border-width: 0px !important;
    border-radius: 4px !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #ffffff !important;
    border-width: 0px !important;
    border-color: #ffffff !important;
    padding: 10px 20px !important;
    transition: 100ms ease opacity !important;
    opacity: 1;
    display: block;
    width: 200px;
    clear: both;
    margin: 30px auto 0;
}

#news-load-more:hover {
    opacity: 0.7;
}

#news-load-more.hide {
    opacity: 0;
}

.news_events ul li h6 {
    font-size: 16px !important;
    line-height: 1 !important;
    margin-bottom: 10px !important;
    font-weight: 500 !important;
    color: #666 !important;
    padding: 0 !important;
}

.news_events ul li h3 {
    font-size: 20px !important;
    line-height: 1.2 !important;
    margin: 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.learn_more ul {
    margin: 0 0 30px 20px;
}

.learn_more ul li {
    list-style: disc;
}

.learn_more .button {
    background-color: transparent !important;
    border-width: 0px !important;
    border-radius: 4px !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #ffffff !important;
    /* border-width: 1px !important; */
    border: 1px solid #ffffff !important;
    padding: 2px 20px !important;
    transition: 100ms ease opacity !important;
    opacity: 1;
    display: block;
    width: 200px;
    clear: both;
    margin: 0;
    text-align: center;
}

.learn_more {
    padding-left: 50%;
    color: #fff;
    padding-right: 60px;
}

.learn_more h3 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #fff !important;
}

.learn_more .bg {
    background-image: url(../5gnr-group-1024x816-3.html);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 45%;
    height: 100%;
}

.download-icon-teal a {
    border-bottom: 1px solid #d2d2d2 !important;
}

.splits h3 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.case_studies h3 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.case_studies h3,
.splits h3 {
    text-align: center !important;
}

.splits .half {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
}

.splits .half h3 {
    font-size: 18px !important;
    line-height: 1.4 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 700 !important;
    color: #414141 !important;
}

.splits ul {
    margin: 0 auto !important;
    padding: 0 !important;
    width: 100%;
    text-align: center;
    transition: 100ms ease opacity !important;
}

.splits ul li {
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0 20px;
    text-align: left;
    width: 100%;
    transition: 300ms ease all !important;
}

.splits .half img {
    width: 300px;
    margin: 0 auto;
    float: none;
    display: block;
    max-width: 94%
}

.splits .half img.right {
    position: relative;
    right: -100px;
    width: 110%;
}

.subb_menu {
    padding: 25px 0;
    background-color: #fff;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 99;
    border-bottom: 1px solid #ddd;
}

.thumb_holder,
.thumb_holder:visited {
    float: left;
    width: 100%;
    height: 200px;
    margin: 0 0 20px 0;
    transition: 300ms ease opacity;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.thumb_holder:hover,
.thumb_holder:focus {
    opacity: 0.7;
}

.subb_menu h1 {
    float: left;
    width: auto;
    line-height: 36px !important;
    font-size: 22px !important;
    padding: 0;
    font-weight: 400 !important;
}

.subb_menu ul {
    float: right;
    width: auto;
    line-height: 1;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.subb_menu ul li {
    float: left;
    line-height: 36px !important;
}

.subb_menu ul li a,
.subb_menu ul li a:hover {
    color: #414141 !important;
    margin-right: 0;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border-bottom: 0 !important;
    margin-left: 20px;
}

.subb_menu ul li:last-child > a {
    background-color: #eb6f53 !important;
    color: #ffffff !important;
    border-radius: 4px !important;
    padding: 10px;
}

.ecs-event-list li img {
    max-width: 100% !important;
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}

.form_section h3 {
    font-size: 36px !important;
    line-height: 1 !important;
    margin: 0 0 20px 0 !important;
    font-weight: 300 !important;
    color: #414141 !important;
}

.inlined {
    width: 100%;
    text-align: center;
}

.inlined img {
    display: inline-block;
    clear: none;
    margin: 0 20px;
    max-width: 46%;
}

.featherlight-inner p {
    margin: 20px 0 0 !important;
}

.featherlight-inner p a {
    text-decoration: none !important;
    color: #000 !important;
}

.featherlight .featherlight-content {
    width: 700px !important;
    max-width: 90% !important;
}

.featherlight-holder,
.featherlight-holder:visited {
    position: relative;
    display: block;
    width: 100%;
    transition: 300ms ease opacity;
}

.featherlight-holder:hover {
    opacity: 0.7;
}

.featherlight-holder:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "";
    opacity: .8;
    height: 50px;
    width: 50px;
    background-image: url('../svg/play.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.tracker {
    background-color: #25707a;
    background-image: url('../jpg/bg.jpg');
    background-size: auto 101%;
    background-repeat: no-repeat;
    background-position: right 0;
    padding: 75px 0 50px 0;
}

.tracker .half h2 {
    color: #fff !important;
    margin: 0 0 20px 0 !important;
    font-size: 32px !important;
}

.tracker.splits ul ul li {
    margin: 0 auto;
    display: list-item;
    width: max-content;
    list-style: disc;
}

#gtracker.tracker.splits {
    color: #fff;
    text-align: center;
}

#gtracker.tracker.splits h2 {
    color: #fff !important;
    margin: 0 0 20px 0 !important;
    font-size: 32px !important;
    text-align: center;
}

#gtracker.tracker.splits * {
    text-align: center !important;
}

#gtracker.tracker.splits p {
    max-width: 800px;
    margin: 0 auto 30px auto;
}

#gtracker.tracker.splits {
    padding: 75px 0 75px 0;
}

#gtracker.tracker.splits .container {
    max-width: 90% !important;
    width: 90% !important;
}

#gtracker.tracker.splits .iframe {
    margin: 45px 0 0 0;
    width: 100%;
    height: 100%;
}

.iframe {
    min-height: 900px;
}

.tracker .half p {
    color: #fff !important;
    margin: 0 0 20px 0 !important;
}

.tracker .half ul {
    margin: 0 0 30px 20px !important;
}

.tracker .half ul li {
    color: #fff !important;
    list-style: disc !important;
    margin: 0 0 0 0 !important;
    display: list-item;
    line-height: 1.4;
    margin: 0 0 10px 0 !important;
}

#main-content p.green-link a {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
}

#main-content p.green-link:after {
    content: url(../svg/picture_as_pdf_outline_white_24dp.svg);
    display: inline-block;
    font-family: Material Icons;
    color: #fff;
    font-size: 20px;
    vertical-align: bottom;
    margin-left: 5px;
}

#main-content .new_home_slider .tracker p.green-link:after {
    content: none;
}

#main-content .pg-mobsubnav {
    display: none;
}

#main-content .new_home_slider .container.slide_1 {
    position: absolute;
    z-index: 1;
    left: auto;
    width: auto;
    top: 60px;
    transform: none;
    padding: 0 !important;
    padding: 0 !important;
    right: 100px;
    text-align: left;
    color: #fff;
    max-width: 50%;
}

#main-content .new_home_slider .container.slide_2 {
    position: relative;
    z-index: 1;
    left: auto;
    width: 90%;
    top: auto;
    transform: none;
    padding: 0 !important;
    padding: 100px 0 50px 40% !important;
    right: 0;
    text-align: right !important;
}

#main-content .new_home_slider .container.slide_2 h1,
#main-content .new_home_slider .container.slide_2 p {
    text-align: left;
    float: left;
}

#main-content .new_home_slider .container.slide_2 a.et_pb_button {
    float: right;
    clear: both;
}

#main-content #mobile_owl.new_home_slider .container.slide_1 {
    padding: 0px 0 !important;
}

#main-content .new_home_slider .container.slide_1 .fixed_image_1 {
    float: left;
    width: 50%;
    height: auto;
    max-width: 50%;
    padding: 30px;
}

.case_studies ul {
    text-align: center;
}

.case_studies li.past-event-item {
    display: inline-block;
    vertical-align: top;
    background: #fff !important;
    width: 337px;
    margin: 0 10px;
    padding: 0;
}

.case_studies li.past-event-item .past-event-col1 {
    width: 100% !important;
    margin-right: 0 !important;
    padding-top: 10px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}

.case_studies li.past-event-item .past-event-col1 h3 {
    font-size: 17px !important;
    line-height: 1.4 !important;
    font-weight: 400 !important;
}

.case_studies li.past-event-item .past-event-col2 {
    padding: 0 !important;
    line-height: 0 !important;
    width: 100% !important;
}

#main-content .new_home_slider .container.slide_1 .grid_holder {
    float: right;
    width: 50%;
    padding: 30px;
}

#main-content .new_home_slider .container.slide_1 .fixed_image_2 {
    float: right;
    width: 50%;
    height: auto;
    max-width: 50%;
    clear: right;
    padding: 30px;
}

.green-link div p:after {
    content: none;
}

#main-content .new_home_slider .item {
    background-position: 0 0;
    min-height: 535px;
}

#main-content .new_home_slider .item.light_green_bgd {
    background-image: none !important;
    background: #e6f6f6 !important;
}

#main-content .new_home_slider .container.slide_1 h1 {
    font-size: 26px !important;
    color: #ffffff !important;
    text-shadow: none !important;
    font-weight: 500 !important;
}

#main-content .new_home_slider .container.slide_1 p {
    font-size: 17px !important;
    line-height: 1.4 !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    text-shadow: none !important;
}

#main-content .new_home_slider .container.slide_1 a.et_pb_button,
#main-content .new_home_slider .container.slide_1 a.et_pb_button:visited {
    padding: 0px 15px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    font-weight: 600 !important;
    font-family: "Montserrat", sans-serif;
    color: #fff !important;
    background-color: #eb6f53 !important;
    transition: 300ms ease opacity !important;
    margin: 20px 0 0 0 !important;
    float: left;
    font-size: 16px;
}

#main-content .events_list .download-icon-teal {
    margin: 20px 0 10px 0;
    display: block;
}

#main-content .events_list .download-icon-teal:after {
    content: none;
}

.download-icon-teal.vids:after {
    content: "play_circle_outline";
}

#main-content .new_home_slider .container p {
    font-size: 18px !important;
    line-height: 1.4 !important;
    font-weight: 300;
    margin: 20px 0 0 0 !important;
    padding-bottom: 0 !important;
    color: #fff !important;
    font-family: "Montserrat", sans-serif;
    text-shadow: 4px 3px rgba(0, 0, 0, 0.1) !important;
    user-select: none;
    width: 500px;
    max-width: 100%;
}

#main-content .new_home_slider .container ul {
    margin: 20px 0 0 0;
}

#main-content .new_home_slider .container ul li {
    font-size: 18px !important;
    line-height: 1.4 !important;
    font-weight: 300;
    margin: 10px 0 10px 0 !important;
    padding-bottom: 0 !important;
    color: #fff !important;
    font-family: "Montserrat", sans-serif;
    text-shadow: 4px 3px rgba(0, 0, 0, 0.1) !important;
    user-select: none;
}

#main-content .new_home_slider .tracker {
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    padding: 35px 0 65px;
}

#main-content .new_home_slider .tracker .container {
    position: relative;
    z-index: 1;
    left: auto;
    width: 1080px;
    top: auto;
    transform: none;
    padding: 0 !important;
}

#main-content {
    margin-top: 80px;
}

#subgroups .left {
    float: left;
    width: 48%;
    margin: 20px 2% 20px 0;
}

#subgroups h2.text-center{
	margin:0 0 50px 0 !important;
}

#subgroups .right {
    float: right;
    width: 48%;
    margin: 20px 0 20px 2%;
}

#subgroups img {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    text-align: center;
    margin-bottom: -20px;
    margin-right: 12px;
    float: left;
}

#subgroups h3 {
    font-size: 26px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
}

#subgroups h6 {
    font-size: 18px !important;
    font-weight: 700 !important;
}

#subgroups h5 {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
}

#subgroups .person.hasImg h5 {
    line-height: 60px;
}

#subgroups .person {
    float: left;
    width: 100%;
    margin: 10px 0;
}

#subgroups .person.hasImg {
    float: left;
    width: 100%;
    margin: 10px 0;
    line-height: 60px;
    height: 60px;
}

#main-content #subgroups p {
    float: left !important;
    width: 100% !important;
    margin: 20px 0 20px 0 !important;
}

@media all and (max-width:1080px) {

    .container {
        width: 90%;
        max-width: 90%;
    }

    .subb_menu ul li,
    .subb_menu h1 {
        line-height: 25px !important;
    }

    #subgroups .left {
        float: left;
        width: 100%;
        margin: 20px 0 20px 0;
    }

    #subgroups .right {
        float: left;
        width: 100%;
        margin: 20px 0 20px 0;
    }

    #main-content section.new_home_slider {
        margin-top: 115px;
    }

    .subb_menu h1 {
        width: 100%;
        font-size: 20px !important;
        text-align: center;
        margin: 0 0 20px 0 !important;
    }

    .subb_menu ul {
        width: 100%;
        font-size: 16px;
        text-align: center;
    }

    .subb_menu ul li {
        width: 25%;
        text-align: center;
    }

    .subb_menu ul li a,
    .subb_menu ul li a:hover {
        margin-left: 0;
    }

    .new_home_slider .container h1 {
        font-size: 40px !important;
    }

    .leadership ul {
        width: 100%;
        max-width: 100%;
    }

    li.past-event-item .past-event-col1 h3 {
        font-size: 18px !important;
        line-height: 1.2 !important;
    }

    .news_events ul li {
        width: 287px;
    }

    #main-content .new_home_slider .container.slide_1 .grid_holder {
        width: 60%;
        max-width: 100%;
        padding: 0;
        margin: 50px auto;
        float: none;
        text-align: center;
    }

    #main-content .new_home_slider .container p {
        width: 100%;
        max-width: 100%;
    }

    #main-content .new_home_slider .container.slide_1 a.et_pb_button,
    #main-content .new_home_slider .container.slide_1 a.et_pb_button:visited {
        float: none;
        display: block;
        width: 170px;
        margin: 30px auto 0 !important;
        text-align: center;
    }

    #main-content {
        padding-top: 0;
    }

}

@media all and (max-width:900px) {

    #main-content {
        padding-top: 0;
    }

    .splits .half img.right {
        position: relative;
        right: auto;
        width: 100%;
    }

    .splits ul li,
    .splits h3 {
        text-align: center !important;
    }

    .tracker .half ul li {
        list-style: none !important;
        margin: 0 0 10px 0 !important;
    }

    .splits .half img {
        width: 300px;
        max-width: 100%;
        margin: 0 auto;
        float: none;
        display: block;
    }

    .past-event-col1 {
        width: 100% !important;
    }

    .container.thinner {
        width: 90%;
        max-width: 90%;
    }

    .thumb_holder,
    .thumb_holder:visited {
        height: 200px;
    }

    .splits .half {
        width: 100%;
        margin: 20px 0;
    }

    .news_events ul li {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .learn_more .bg {
        width: 100%;
        height: 300px;
    }

    .learn_more {
        padding-left: 0;
        padding-top: 350px;
    }

    .et-l--footer #pre-footer .et_pb_bg_layout_dark h2,
    .et-l--footer #pre-footer .et_pb_bg_layout_dark p {
        text-align: center;
    }

    .et-l--footer #pre-footer .et_pb_css_mix_blend_mode_passthrough {
        margin-top: -70px !important;
    }

    .et-l--footer #pre-footer {
        padding-top: 90px !important;
    }

    #main-content .new_home_slider .item {
        min-height: 500px;
        padding: 0px 0 0;
    }

    #main-content .new_home_slider .tracker {
        padding: 50px 0 25px;
    }

    .splits h3,
    .standard h3 {
        font-size: 26px !important;
    }

    .case_studies li.past-event-item {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #desktop_owl .owl-carousel .owl-item {
        background: #00313f;
    }

    #main-content .new_home_slider .item {
        background-position: 0 220px;
    }

}

@media all and (max-width:600px) {

    .new_home_slider .yellow_bar {
        position: relative !important;
    }

    .new_home_slider .yellow_bar > a {
        color: #505050 !important;
        font-size: 15px !important;
        text-decoration: none !important;
        line-height: 1.4 !important;
    }

    .subb_menu {
        display: none !important;
    }

    #mobile_owl .owl-carousel .owl-item {
        background: #00313f;
    }

    .tracker .half ul {
        margin: 0 0 0 0 !important;
    }

    #main-content .new_home_slider .item.item_2 {
        background-position: center 0;
    }

    #main-content .new_home_slider .item {
        min-height: 700px;
    }
	
	.page-id-38670 #main-content .new_home_slider .item{
		min-height: 420px;
	}

    #main-content .new_home_slider .container.slide_2 {
        width: 100%;
        padding: 50px 0 50px 0 !important;
        text-align: right !important;
    }

    #main-content .new_home_slider .item {
        background-position: 0 220px;
    }

    #main-content #mobile_owl.new_home_slider .container.slide_1 {
        padding: 0 !important;
        right: auto;
        left: 15%;
        max-width: 70% !important;
    }

    #main-content {
        padding-top: 0;
    }

    #main-content .pg-mobsubnav {
        display: block !important;
    }

    #main-content .new_home_slider .container.slide_1 .fixed_image_1,
    #main-content .new_home_slider .container.slide_1 .fixed_image_2 {
        width: 70%;
        max-width: 100%;
        padding: 0;
        margin: 0 auto;
        float: none;
    }

    #main-content .new_home_slider .container.slide_1 .grid_holder {
        width: 100%;
        max-width: 100%;
    }

    #main-content .new_home_slider .container.slide_1 h1 {
        font-size: 21px !important;
    }

    #main-content section.new_home_slider {
        margin-top: 0;
    }

    .subb_menu ul li {
        width: 100%;
        text-align: center;
    }

    .thumb_holder,
    .thumb_holder:visited {
        height: 200px;
    }

    .inlined img {
        margin: 10px 0;
        max-width: 100%;
    }

    .pg-mobsubnav-title a {
        font-size: 17px;
    }

    .subb_menu h1 {
        margin: 0 0 20px 0 !important;
    }

    .leadership ul li {
        width: 100%;
        margin: 20px 0px;
    }

    .circle-pic {
        margin-bottom: 30px;
    }
}

.page-template-telco-ai #other_industry{
	padding:75px 0;
}
.page-template-telco-ai #videos_talks.case_studies li.past-event-item{
	background-color: #e6e6e6 !important;
}
.page-template-telco-ai #videos_talks{
	background-color: #e6e6e6 !important;
	padding-top:75px !important;
}

.page-template-telco-ai #other_industry p{
	text-align:center;
	margin:10px 0 0 0;
}
#other_industry .other_industry_surround {display:flex; flex-wrap:wrap; gap:20px; margin-top: 40px;}
#other_industry .other_industry_surround .other_industry_items {display:flex; flex-wrap:wrap; flex-basis:48%; width:48%; min-height: 200px; background:#5bb7c2; overflow: hidden; justify-content: center;}
#other_industry .other_industry_surround .other_industry_items .other_industry_item_image {flex-basis:50%; width:50%;}
#other_industry .other_industry_surround .other_industry_items .other_industry_item_image img { height: 100%;}
#other_industry .other_industry_surround .other_industry_items .other_industry_item_text {flex-basis:50%; width:50%; height:100%; align-content:center; padding:0 15px;}
#other_industry .other_industry_surround .other_industry_items .other_industry_item_text p  {margin:0; color:#ffffff; font-size:15px;}
@media screen and (max-width:1080px){
#other_industry .other_industry_surround {column-gap:0; row-gap:20px;}
#other_industry .other_industry_surround .other_industry_items {display:flex; flex-wrap:wrap; flex-basis:100%; width:100%; min-height: 180px; background:#5bb7c2; overflow: hidden; justify-content: center;}	
}
@media screen and (max-width:620px){
	#other_industry .other_industry_surround .other_industry_items {justify-content: flex-start; min-height: unset;}
	#other_industry .other_industry_surround .other_industry_items .other_industry_item_image {flex-basis:100%; width:100%;}
	#other_industry .other_industry_surround .other_industry_items .other_industry_item_text{flex-basis:100%; width:100%; height: auto;}
	#other_industry .other_industry_surround .other_industry_items .other_industry_item_text p { margin: 20px 0; color: #ffffff;}
}